/*
Theme Name:  Ruck
Template: 	 newscard-pro
Theme URI:	 https://wordpress.org/themes/newscard/
Author:		 Kan Agency
Author URI:	 https://kan.agency
Version:	 2.2
License:	 GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Theme Migration Changes */

.site .site-header .info-bar .date {
    display: none !important;
}

@media (max-width: 991px) {
    .info-bar {
        display: none;
    }
}

/* Custom Theme Changes */

.site-footer .widget-area {
background: rgb(7,154,121);
background: -moz-linear-gradient(180deg, rgba(7,154,121,1) 0%, rgba(2,0,36,1) 100%);
background: -webkit-linear-gradient(180deg, rgba(7,154,121,1) 0%, rgba(2,0,36,1) 100%);
background: linear-gradient(180deg, rgba(7,154,121,1) 0%, rgba(2,0,36,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#079a79",endColorstr="#020024",GradientType=1);
}

#content div.sharedaddy, #main div.sharedaddy, div.sharedaddy { display: none !important }


@media (max-width: 575.98px) { 
    .custom-logo { width: 45% }
}

@media only screen and (max-width: 600px) { #newscard_advertisement_widget-10 { display:none }
}

.widget {
    margin-bottom: 30px;
    padding: 15px;
    position: relative;
    background-color: #ffffff;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

.newscard-widget-ad {
    margin-bottom: 30px;
    padding: 15px;
    position: relative;
    background-color: #ffffff;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}


.wpforms-form button[type=submit] {
    background-color: #004947 !important;
    border-color: #004947 !important;
    color: #fff !important;
}
 
.wpforms-form button[type=submit]:hover {
    background-color: #000 !important;
}



.Opta *, .Opta :after, .Opta :before {
    font-family: Roboto;
      font-size: 13px;
}

.Opta .Opta-Scroll .Opta-Scroller.Opta-Active {
    background-color: #004947 !important;
}
.Opta .Opta_R_F.Opta_R_F_S .Opta-Scroll .Opta-Window .Opta-Room .Opta-fixture .Opta-Team .Opta-Score {
    color: black !important;
}
.Opta .Opta_R_F.Opta_R_F_S .Opta-Scroll .Opta-Window .Opta-Room .Opta-fixture .Opta-Team {
        border-right: 1px solid white !important;
    border-top: 1px solid white !important;
}
.Opta .Opta_R_F.Opta_R_F_S .Opta-Scroll .Opta-Window .Opta-Room .Opta-fixture .Opta-match-linking, .Opta .Opta_R_F.Opta_R_F_S .Opta-Scroll .Opta-Window .Opta-Room .Opta-fixture .Opta-timings {
    color: white !important;
    border: 0;
    background: rgb(3,0,12);
background: -moz-linear-gradient(4deg, rgba(3,0,12,1) 0%, rgba(24,66,85,1) 46%, rgba(64,145,112,1) 100%);
background: -webkit-linear-gradient(4deg, rgba(3,0,12,1) 0%, rgba(24,66,85,1) 46%, rgba(64,145,112,1) 100%);
background: linear-gradient(4deg, rgba(3,0,12,1) 0%, rgba(24,66,85,1) 46%, rgba(64,145,112,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#03000c",endColorstr="#409170",GradientType=1)
}
.Opta tfoot th, .Opta thead th {
    background: #004947 !important;
    color: white !important;
}

.optafixtures .Opta>.Opta_W {
    margin: 0 !important;
    
}
.optafixtures {
    margin-bottom: 30px;
}
.transfers { background: #f6cd23; }
.transfers a { color: #000 !important; }
.whistle { background: #FFF; }
.whistle a { color: #004947 !important; }
.worldcup { background: rgb(39,66,224);
background: #010B52D1 }
.worldcup a { color: #FFF !important; }
.widget img { display: inherit; margin: auto; }

.post-slider .owl-nav, .post-slider .slick-next, .post-slider .slick-prev {
    top: -72px;
}
.owl-carousel {
    background-color: transparent !important;
}
.post-slider .owl-nav button.owl-prev, .post-slider .owl-nav button.owl-next, .post-slider .slick-next, .post-slider .slick-prev {
    background-color: #ffffff !important;
}
.post-slider .featured-posts-fullwidth-wrap .owl-nav, .post-slider .owl-carousel-center-full-width .owl-nav {
    right: 5%;
}
#vidcar4s {
    z-index: 9999
}

 /* sidebar widget mailchimp tweaks */

#mc_embed_signup form {
    text-align: center !important;
}
#mc_embed_signup .button {
margin-top: 15px !important;
background-color: #178474 !important;
}
#mc_embed_signup .button:hover {
    background-color: #004947 !important;
}



 /* sponsorship and advertising section */
.large-white {
font-size: 2.5rem;
font-weight: 900;
color: #ffffff;
}
.larger-white {
font-size: 4rem;
font-weight: 900;
color: #ffffff;
}



.countdown-text {
    color: #ffffff;
margin-bottom: 6px;
line-height: 1.1em;
margin-top: 6px;
}
.secmenutext {
color: #ffffff;  
font-weight: 900;
text-align: center;
margin: 0;
}
.skinnytext {
    font-weight: 200;
}
.center-stuff {
    text-align: center !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
#elementor-tab-title-1201, .elementor-tab-title {
max-width: 441px !important;
margin-right: auto !important;
margin-left: auto !important;
}
#elementor-tab-title-1201, .fa-plus, .fa-minus {
    padding-top: 5px;
}
.eapps-countdown-timer-has-background {
padding: 0px !important;
}
#eapps-countdown-timer-1 .eapps-countdown-timer-item-container {
margin-top: 0px !important;
}

.secmenutext {
    text-align: center;
    margin-top: 10px;
    margin-bottom: -1px;
    padding-top: 5px;
}
.secmenutext ul{
    list-style-type:none;
    margin-top: 6px;
    margin-bottom: 0px;
    padding-left: 0px;
    /*padding-right: 25px;*/
}
.secmenutext li{
    display:inline-block;
    margin-bottom: 0px;
}
.secmenutext a {
    padding-left:50px;
    display:inline-block;
    background-repeat: no-repeat;
    background-position-x: left;
    background-size: 42px;
    background-position-y: 5px;
}

.secmenutext h3 {
    text-align:left;
    color: #ffffff;
    margin:0px;
}
.secmenutext a.rugbyball {
    background-image: url(https://www.ruck.co.uk/wp-content/uploads/2022/04/RugbyBall-White.png);
}
.secmenutext a.rugbyball:hover {
    background-image: url(https://www.ruck.co.uk/wp-content/uploads/2022/04/RugbyBall-Dark.png);
}


.secmenutextactive {
    text-align: center;
    margin-top: 10px;
    margin-bottom: -1px;
    padding-top: 5px;
    opacity: 0.25;
}
.secmenutextactive ul{
    list-style-type:none;
    margin-top: 6px;
    margin-bottom: 0px;
    padding-left: 0px;
    /*padding-right: 25px;*/
}
.secmenutextactive li{
    display:inline-block;
    margin-bottom: 0px;
}
.secmenutextactive a {
    padding-left:50px;
    display:inline-block;
    background-repeat: no-repeat;
    background-position-x: left;
    background-size: 42px;
    background-position-y: 5px;
}
.secmenutextactive h3 {
    text-align:left;
    color: #ffffff;
    margin:0px;
}
.secmenutextactive a.rugbyballactive {
    background-image: url(https://www.ruck.co.uk/wp-content/uploads/2022/04/RugbyBall-White.png);
}

input#gform_submit_button_1.gform_button.button {
position: relative !important;
margin: auto !important;
padding:10px 20px; 
border-radius:20px;
font-size: 1.2em;
font-weight: 900;   
}
.extra-top {
    margin-top: 50px;   
}

#editorial-posts-value:after, #social-posts-value::after {
    content: " (number of posts)";
}
#single-mpu-value:after, #double-mpu-value:after, #header-banner-value:after, #footer-banner-value:after, #videos-value:after,  #skins-value:after {
content: " (number of impressions)";
}
#emails-value:after {
content: " (number of emails)";
}


@media only screen and (max-width: 800px) { 
#single-mpu-value:after, #double-mpu-value:after, #header-banner-value:after, #footer-banner-value:after, #videos-value:after, #skins-value:after {
content: " (no. of impressions)";
}
}
@media only screen and (max-width: 800px) { 
#editorial-posts-value:after, #social-posts-value::after {
    content: " (no. of posts)";
}
}
@media only screen and (max-width: 800px) { 
#emails-value:after,    content: " (no. of emails)";
}
.hide-this {
    display: none
}
.popimage {
    margin-bottom: -50px;
}
.sliderinfo {
        font-size:20px;
    font-weight: 900;
}
.talktous {
color: #ffffff;
text-decoration: underline !important;
font-weight: 900    
}
html {
  scroll-behavior: smooth;
}

.smartframe-featured-image {
	margin: -25px -25px 25px;
}